
#define COLOR_SHADOW	0
#define COLOR_HILITE	1
#define COLOR_REG   	2
#define COLOR_ON    	3
#define COLOR_TEXT  	4
#define COLOR_PANEL 	5
#define COLOR_MESH  	6
#define COLOR_VPT   	7
#define COLOR_MRKR  	8
#define COLOR_LINE  	9
#define COLOR_TOGGLE	10
#define COLOR_LABEL 	11
#define COLOR_TPT_BG	12
#define COLOR_TPTTXT	13
#define COLOR_SPLINE	14
#define COLOR_GRID	15
#define COLOR_GRIDHI	16
#define COLOR_TEXTLO  	17
#define COLOR_TEXTHI  	18

typedef struct {
	int	type;
	float   r,g,b;
	} COLOR_TYPE;

#define TEXT_OFF     2

COLOR_TYPE B_Colors[19] = {
	{COLOR_SHADOW, .200, .200, .200},
	{COLOR_HILITE, .733, .733, .733},
	{COLOR_REG   , .533, .533, .533},
	{COLOR_ON    , .677, .677, .677},
	{COLOR_TEXT  , .100, .100, .100},
	{COLOR_PANEL , .400, .400, .400},
	{COLOR_MESH  , .000, 1.00, .000},
	{COLOR_VPT   , .500, .500, .500},
	{COLOR_MRKR  , .900, .200, .200},
	{COLOR_LINE  , .000, .000, 1.00},
	{COLOR_TOGGLE, .100, .100, 0.90},
	{COLOR_LABEL , .600, .600, 0.60},
	{COLOR_TPT_BG, .200, .200, 0.50},
	{COLOR_TPTTXT, .900, .900, 0.90},
	{COLOR_SPLINE, .900, .400, 0.40},
	{COLOR_GRID  , .200, .200, 0.20},
	{COLOR_GRIDHI, .700, .700, 0.70},
	{COLOR_TEXTLO, .420, .420, 0.42},
	{COLOR_TEXTHI, .000, .000, 0.00}};
